@use "../../Scss/Variables.module.scss" as v;

.backGround {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background: linear-gradient(180deg, #0574e4 0%, #022180 100%);
  @media (max-width: v.$phone) and (orientation: landscape) {
    align-items: flex-start;
    overflow: auto;
  }
}

.main {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-inline: 24px;
  flex-shrink: 0;

  border-radius: 20px;
  border: 2px solid rgba(119, 154, 249, 0.52);
  background: rgba(217, 217, 217, 0.4);
  backdrop-filter: blur(152px);
  padding: 24px;
}

.heading {
  color: #fff;
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 7px;
  display: flex;
  justify-content: center;
}

.subHeading {
  color: #fff;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.subHeading > a {
  color: #bbc6d8;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
}

.textFields {
  display: flex;
  flex-direction: column;
  gap: 21px;
  align-items: center;
}

.textField {
  width: 100%;
}

.textField > div {
  border-radius: 10px;
  background: #fff;
  border-color: #eee;
}

.buttonfield {
  border-radius: 10px;
  background: #021d7b;
  color: rgba(255, 255, 255, 1);
  width: 100%;
}

.buttonfield:hover {
  background-color: #021d7b;
}

.forgetPassword {
  color: #e5e5e5;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
}
.login_page {
  text-decoration: none;
  color: #e5e5e5;
  font-size: 14px;
  font-weight: 400;
  width: 100%;
}
